Overwrite Support Actions
Retrieve the Overwrite Support Actions settings
Query parameters
siteIdinteger · int32Optional
Responses
200
Success
application/json; api-version=1.0
Overwrite Support Actions Settings
enabledbooleanOptional
Whether Overwriting the Support Actions is Enabled or not
urlstring · nullableOptional
The new Support Actions URL.
401
Unauthorized
application/json; api-version=1.0
404
Not Found
application/json; api-version=1.0
get/api/OverwriteSupportActions
GET /api/OverwriteSupportActions HTTP/1.1
Accept: */*
{
"enabled": true,
"url": "text"
}Modify the Overwrite Support Actions Settings.
Query parameters
siteIdinteger · int32Optional
The Site Id To Retrieve the Overwrite Support Actions Settings
Body
Modify the Overwrite Support Actions settings
apLockbooleanOptional
siteIdinteger · int32Optional
The site ID. To obtain the ID of a desired site, use the Get-Sites cmdlet.
enabledboolean · nullableOptional
Whether Overwriting the Support Actions is enabled.
urlstring · nullableOptional
The new Support Actions URL.
Responses
204
No Content
No content
401
Unauthorized
application/json; api-version=1.0
404
Not Found
application/json; api-version=1.0
put/api/OverwriteSupportActions
PUT /api/OverwriteSupportActions HTTP/1.1
Content-Type: application/json; api-version=1.0
Accept: */*
Content-Length: 54
{
"apLock": true,
"siteId": 1,
"enabled": true,
"url": "text"
}No content